Bug 886418 - Review Request: domore - Simple application that helps you to do more and focus
Review Request: domore - Simple application that helps you to do more and focus
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-12 04:14 EST by Ahmed M. Araby
Modified: 2013-10-19 10:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-24 02:57:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ahmed M. Araby 2012-12-12 04:14:35 EST
Spec URL: http://egydev.fedorapeople.org/packages/other/domore.spec
SRPM URL: http://egydev.fedorapeople.org/packages/other/domore-1.0-7.fc17.src.rpm
Description: Simple application that works you to focus based on pomodoro technique
Fedora Account System Username: egydev

This is my  first package, and I'm seeking a sponsor
Comment 1 Mario Blättermann 2012-12-12 18:23:22 EST
URL:           https://launchpad.net/domore/trunk/%{version}/+download/domore.tar.gz
Source:       domore.tar.gz

"URL:" has to be the project website, while "Source:" is a link to the downloadable tarball.

Note You need to log in before you can comment on or make changes to this bug.